/* GLOBAL STYLES view-source:https://getbootstrap.com/docs/4.0/examples/carousel/carousel.css
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
    padding-bottom: 3rem;
    color: #5a5a5a;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    margin-bottom: 4rem;
    margin-left: -15px;
    margin-right: -15px;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    bottom: 3rem;
    z-index: 10;

}

.carousel-caption .outline {
    text-shadow: -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
}

a.carousel-link {
    font-weight: bold;
}

/* Declare heights because of positioning of img element */
.carousel-item {
    height: 32rem;
    background-color: #777;
}

.carousel-item > img {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    opacity: .7;
}

.carousel-item > img {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;
}

.marketing h2 {
    font-weight: 400;
}

.marketing .col-lg-4 p {
    margin-right: .75rem;
    margin-left: .75rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
    margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 1.25rem;
        font-size: 1.25rem;
        line-height: 1.4;
    }

    .featurette-heading {
        font-size: 50px;
    }
}

@media (min-width: 62em) {
    .featurette-heading {
        margin-top: 7rem;
    }
}

/*
Sponsor slider https://jsfiddle.net/solodev/huten0wq/?utm_source=website&utm_medium=embed&utm_campaign=huten0wq
--------------------------------------------------
 */

/* Slider */
.slick-slide {
    box-sizing: border-box;
}

.slick-slide img {
    min-width: calc(100% - 40px);
    margin: 0 20px;
}

.slick-track {
    display: flex;
}

.slick-track .slick-slide {
    display: flex;
    height: auto;
    align-items: center;
    justify-content: center;
}

.slide.plat-sponsor img, .slide.gold-sponsor img, .slide.silver-sponsor img {
    width: 500px;
}

@media (max-width: 770px) {
    .slide.plat-sponsor img, .slide.gold-sponsor img, .slide.silver-sponsor img {
        width: 400px;
    }
}

@media (max-width: 500px) {
    .slide.plat-sponsor img, .slide.gold-sponsor img, .slide.silver-sponsor img {
        width: 325px;
    }
}

@media (max-width: 450px) {
    .slide.plat-sponsor img, .slide.gold-sponsor img, .slide.silver-sponsor img {
        width: 300px;
    }
}

.slide.bronze-sponsor img {
    width: 300px;
}

.slide.other-sponsor img {
    width: 200px;
}

.slick-dots li button::before {
    color: #fff;
    opacity: 0.7;
}

.slick-dots li.slick-active button::before {
    color: #fff;
    opacity: 1;
}

.slide{
    background-color: #fff;
    border-radius: 15px;
    margin: 0 .5em
}





